Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 697043003: Add source generation to GSUtils.download_file. (Closed)

Created:
4 years, 6 months ago by bungeman-skia
Modified:
4 years, 6 months ago
Reviewers:
borenet, rmistry, stephana
CC:
reviews_skia.org, jcgregorio
Base URL:
https://skia.googlesource.com/common.git@master
Project:
skiacommon
Visibility:
Public.

Description

Add source generation to GSUtils.download_file. This enables downloading of specific revisions of a file. Committed: https://skia.googlesource.com/common/+/d7c2e2b9464e70e0f3847a330b930d008dc8c8db

Patch Set 1 #

Total comments: 4

Patch Set 2 : Address comments. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -1 line) Patch
M py/utils/gs_utils.py View 1 2 chunks +4 lines, -1 line 0 comments Download

Messages

Total messages: 7 (2 generated)
bungeman-skia
This is a dependency of https://codereview.chromium.org/688353003/ .
4 years, 6 months ago (2014-11-03 23:23:30 UTC) #2
rmistry
LGTM https://codereview.chromium.org/697043003/diff/1/py/utils/gs_utils.py File py/utils/gs_utils.py (right): https://codereview.chromium.org/697043003/diff/1/py/utils/gs_utils.py#newcode423 py/utils/gs_utils.py:423: source_generation: the generation version of the source. Nitiest ...
4 years, 6 months ago (2014-11-04 12:42:53 UTC) #3
bungeman-skia
https://codereview.chromium.org/697043003/diff/1/py/utils/gs_utils.py File py/utils/gs_utils.py (right): https://codereview.chromium.org/697043003/diff/1/py/utils/gs_utils.py#newcode423 py/utils/gs_utils.py:423: source_generation: the generation version of the source. On 2014/11/04 ...
4 years, 6 months ago (2014-11-04 14:36:47 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/697043003/20001
4 years, 6 months ago (2014-11-04 14:37:54 UTC) #6
commit-bot: I haz the power
4 years, 6 months ago (2014-11-04 14:38:14 UTC) #7
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as d7c2e2b9464e70e0f3847a330b930d008dc8c8db

Powered by Google App Engine
This is Rietveld 408576698